.normal_clearfix:before,.normal_clearfix:after {
    content: "";
    display: block;
    clear: both;
}
.con_box{
	width: 1280px;
	background-color: #fff;
	margin:70px auto 0px auto;
	padding-top: 20px;
}
.black-theme{
	background-color: #000;
	padding-bottom: 10px;
}
.black-theme > .con_box{
	background-color: #000;
	margin-top: 0px;
}
.black-theme p{
	color: #fff;
}
.tit_box{
	width: 100%;
	border-bottom:1px solid #DDDDDD;
}
.tit_box .left_box{
	width: 70%;
	height: 130px;
	float: left;
	border-right: 1px solid #DDDDDD;
}
.tit_box .right_box{
	width: 30%;
	height: 130px;
	float: left;
}
.left_box .title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	font-size: 23px;
	color: #000;
}
.tit{
	width: 100%;
	height: 40px;
	color: #BBBBBB;
}
.left_box .time{
	line-height: 40px;
	font-size: 12px;
}
.tit .left{
	float: left;
	font-size: 14px;
	width: 50%;
	color: #BBBBBB;
}
.tit .left span{
	display: inline-block;
	width: 30px;
	text-align: center;
}
.tit .right{
	float: right;
	padding-right: 20px;
	max-width: 40%;
}
.tit .right i{
	font-size: 20px;
	color: #bbb;
}
.tit .right .icon-cut-line{
	width: 1px;
	height: 10px;
	border-left: 1px solid #bbb;
	margin:0px 30px;
}
.zt1{
  background: url(../images/grzy.png) no-repeat 0 -114px;
    background-size: 25px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 30px;
    margin-right: 5%;
}
.zt3{
  background: url(../images/grzy.png) no-repeat 0 -213px;
    margin-left: 12px;
    background-size: 25px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    padding-left: 30px;
}
.right_box .head{
	width: 130px;
	height: 130px;
	text-align: center;
	float: left;
	display:flex;
	align-items:center;
}
.right_box .head a{
	margin: 0px auto;
}
.right_box .head a img{
	width: 80px;
	height: 80px;
	border-radius: 50%;

}
.right_box .name{
	height: 130px;
	line-height: 40px;
	font-size: 20px;
	float: left;
	color:#000;
}
.name label{
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	color: #666;
}
.right_box .name .guanzhu{
	width: 43%;
	height: 40px;
	background-color: orange;
	color: #fff;
	border-radius: 5px;
	font-size: 14px;
}
.right_box .name .shoucang,.right_box .name .find-me-for-work{
	width: 43%;
	height: 40px;
	border-radius: 5px;
	font-size: 15px;
	margin-left: 14px;
}
.content_box{
	width: 100%;
	padding-top: 20px;
}
.content_box p{
	width: 800px;
	margin: 0px auto;
	font-size: 15px;
	line-height: 40px;
	margin-bottom: 30px;
	word-wrap:break-word;
}
.content_box .pic_box{
	width: 100%;
	margin: 30px auto 0px auto;
}
.content_box .pic_box img{
	max-width: 100%;
	display: block;
	margin: 0px auto;
}
.sag embed,.sag iframe{
	display: block;
	margin: 30px auto;
	width: 1024px;
	height: 576px;
}
.sag{
	width: 1024px;
	height: 576px;
	margin: 0px auto;
}
.tag-list-box{
	width: 100%;
	height: 80px;
	margin-top: 30px;
	border-top: 1px solid #DDDDDD;
	line-height: 80px;
	padding-left: 20px;
}
.tag-list-box div{
	float: right;
}
.tag-list-box div .fenxiang{
	width: 120px;
	height: 40px;
	color: #666;
	background-color: #fff;
	border:1px solid #DDDDDD;
	border-radius: 5px;
	margin-right: 20px;
}
.fenxiang i{
	font-size: 16px;
}
.tag-list-box div .shoucang{
	width: 120px;
	height: 40px;
	color: #666;
	background-color: #fff;
	border:1px solid #DDDDDD;
	border-radius: 5px;
}
.tag-list-box p, .tag-list-box label{
	float: left;
}
.tag-list-box label{

	height: 40px;
	border: 1px solid #DDDDDD;
	line-height: 30px;
	font-size: 14px;
	margin: 20px 5px;
	padding:5px 10px;
	border-radius: 5px;
}
.extra-product-box{
	margin-top:0px !important; 
	padding-bottom: 20px;
	padding-top:0px !important; 
}
.other-pro-font{
	width: 100%;
	padding-left: 20px;
	display:flex;
	align-items:center;
	height: 50px;
	color: #000;
	margin: 20px 0px;
	background-color: #fff;
}
.other-pro-font span{
	display: inline-block;
	margin-right: 50px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
}
.other-pro-font span:hover{
	border-bottom: 2px solid #000;
	color: #666;
}
.sselect_pro_f{
	border-bottom: 2px solid #000;
}
.other-pro-box{
	width: 20%;
	float: left;
}
.other-pro-box h3{
	width: 90%;
	height: 30px;
	margin:0px auto;
	line-height: 30px;
	background-color: #fff;
	padding-left: 20px;
}
.other-pro-box>.category{
	width: 90%;
	height: 20px;
	margin:0px auto;
	line-height: 20px;
	background-color: #fff;
	padding-left: 20px;
	font-size: 13px;
	color: #6666669e;

}
.other-pro-box>.sign{
	padding-top: 10px;
	font-size: 14px;
	color: #6666669e;
	line-height: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.other-pro-box > .head-and-name{
	width: 90%;
	margin:0px auto;
	height: 50px;
	line-height: 50px;
	background-color: #fff;
	padding-left: 20px;
	display:flex;
	align-items:center;
}
.other-pro-box > .head-and-name > a > img{
	width: 38px;
	height: 38px;
	border-radius: 50%;
}
.input-box{
	width: 70%;
	margin: 20px auto;
	padding-bottom: 20px;
	border-bottom: 1px solid #DDDDDD;
}
.input-box input{
	width: 100%;
	height: 50px;
	background-color: #F5F5F5;
	border: 1px solid #DDDDDD;
	padding:0px 20px;
	border-radius: 5px;
}
.input-box button{
	width: 120px;
	height: 40px;
	line-height: 40px;
	background-color: orange;
	border-radius: 5px;
	margin-top: 10px;
	font-size: 18px;
	color: #fff;
}
.message-box{
	width: 70%;
	margin: 0px auto;
	padding-bottom: 20px;
}
.message-box .title{
	height: 50px;
	line-height: 50px;
	font-size: 18px;
}
.guider-box{
	background-color: #DDDDDD;
	margin-bottom: 20px;
	border-radius: 5px;
}
.guider-box .left{
	width: 15%;
	padding: 10px;
	float: left;
}
.guider-box .left img{
	width: 60px;
	height: 60px;
	border-radius: 30px;
	display: block;
	margin: 0px auto;
}
.guider-box .right{
	width: 85%;
	padding: 10px 10px 0px 10px;
	float: left;
}
.guider-box .right p{
	float: left;
	height: 50px;
	line-height: 50px;
	margin-right: 30px;
}
.guider-box .right .name{
	font-size: 16px;
	color: #000;
}
.message-content{
	width: 100%;
	float: left;
	color: #000;
	line-height: 30px;
}
.be-comment-box{
	width: 90%;
	float: left;
	color: #000;
	background-color: #fff;
	border-radius: 5px;
	padding:10px 10px;
	line-height: 30px;
	margin-top: 20px;
}
.be-comment-per{
	width: 100%;
	color: #6d6666;
}
.pingjia_box{
	width: 100%;
	height: 50px;
	line-height: 50px;
	float: left;
}
.pingjia_box label{
	height: 50px;
	line-height: 50px;
	display: inline-block;
	cursor: pointer;
	float: right;
}
.pingjia_box label i{
	font-size: 20px;
	margin-right: 5px;
	margin-left: 30px;
}
.input_comment{
	width: 90% !important;
	margin: 0px !important;
	display: none;
	float: left;
}
.fontred{
	color: red !important;
}
.zan_box{
	width: 100%;
	height: 100px;
	margin-top: 30px;
}
.zan_bt{
	width: 120px;
	height: 60px;
	margin: 0px auto;
	background-color: orange;
	color: #fff;
	border-radius: 30px;
	line-height: 60px;
	text-align: center;
	font-size: 22px;
	cursor: pointer;
}
.zan_bt i{
	font-size: 25px;
}
.zan_bt span{
	display: inline-block;
	margin-left: 10px;
}
.flo_head_box{
	width: 100%;
	height: 70px;
	z-index: 100;
	background-color: #fff;
	position: fixed;
	top: 0px;
	display: none;
}
.flo_head_box .head{
	width: 50%;
	min-width: 300px;
	height: 70px;
	line-height: 10px;
	padding-left: 30px;
	display:flex;
	align-items:center;
	float: left;
}
.flo_head_box .head img{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	margin-right: 30px;
}
.flo_head_box .button{
	width: 20%;
	min-width: 300px;
	height: 70px;
	display:flex;
	align-items:center;
	margin: 0px;
	float: right;
}
.flo_head_box .button .guanzhu{
	width: 120px;
	height: 40px;
	background-color: orange;
	margin-right: 20px;
	border-radius: 5px;
	color: #fff;
}
.flo_head_box .button .shoucang{
	width: 120px;
	height: 40px;
	border-radius: 5px;
}
.share_box{
	width: 500px;
	height: 500px;
}
.share_box .top{
	width: 50%;
	height: 250px;
	float: left;
}
.share_box .top p{
	width: 190px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 18px;
}
.qrcode{
	width:150px;
	height: 150px;
	margin: 20px ; 
}
.share_box .bottom{
	width: 100%;
	height: 100px;
	
}
.share-o-b{
	width: 33%;
	height: 100px;
	float: left;
	text-align: center;
}
.share-o-b img{
	width: 50px;
	height: 50px;
	display: block;
	margin: 0px auto;
}
.fankui{
	width: 100%;
	padding:20px;
}
.fankui textarea{
	width: 100%;
	border: 1px solid #DDDDDD;
}
.addError{
	width: 1280px;
	margin: 0px auto;
	text-align: right;
	font-size: 12px;
	margin-top: 20px;
}
.oth_p_cang{
	display: none;
}
.pagebox{
	width: 100%;
	height: 45px;
	text-align: center;
	margin-top:20px; 
}
.pagebox  .page{
	width: 40px;
    height: 40px;
    border: 1px solid #DDDDDD;
    display: inline-block;
    border-radius: 5px;
    line-height: 38px;
    font-size: 1.3em;
}
.pagebox  .pageselect{
	border: 2px solid #00c091;
	background-color: #00c091;
	color:#fff;
}